div.plugin_pagetree div.error {
    padding-left: 15px;
}

div.plugin_pagetree ul.plugin_pagetree_children_list_noleftspace {
    margin-left: 0;
    padding-left: 0;
}

div.plugin_pagetree ul.plugin_pagetree_children_list {
    list-style-type: none;
    margin-bottom: 0;
    padding-left: 16px;
}

div.plugin_pagetree ul.plugin_pagetree_children_list li, div.plugin_pagetree ul.plugin_pagetree_children_list li div.plugin_pagetree_children_container  {
    clear: left;
    overflow: hidden;
    width: 100%;
}

div.plugin_pagetree ul.plugin_pagetree_children_list li .plugin_pagetree_children_content {
    float: left;
    width: 85%;
    text-decoration: none;
}

div.plugin_pagetree a:link {
    text-decoration: none;
}

div.plugin_pagetree a:hover {
    text-decoration: underline;
}

div.plugin_pagetree ul.plugin_pagetree_children_list li .plugin_pagetree_childtoggle_container {
    float: left;
    width: 15px;
}

div.plugin_pagetree .plugin_pagetree_childtoggle_container {
    padding-bottom: 2px;
}

div.plugin_pagetree ul.plugin_pagetree_children_list li {
    padding: 2px 0;
}

div.plugin_pagetree ul.plugin_pagetree_children_list li:last-child {
    padding: 2px 0 0 0;
}

.plugin_pagetree_childtoggle_container .icon-minus {
    background: transparent url(/confluence/s/en_GB/3390/52be5ea353a7cf0c03130c22dddc7998da95cc25.1/2.0.2/_/download/resources/com.atlassian.confluence.plugins.pagetree:pagetree-resources/../../../images/icons/tree_minus.gif) no-repeat scroll 0 4px;
}

.plugin_pagetree_childtoggle_container .icon-plus {
    background: transparent url(/confluence/s/en_GB/3390/52be5ea353a7cf0c03130c22dddc7998da95cc25.1/2.0.2/_/download/resources/com.atlassian.confluence.plugins.pagetree:pagetree-resources/../../../images/icons/tree_plus.gif) no-repeat scroll 0 4px;
}

.plugin_pagetree_childtoggle_container .icon-square {
    background: transparent url(/confluence/s/en_GB/3390/52be5ea353a7cf0c03130c22dddc7998da95cc25.1/2.0.2/_/download/resources/com.atlassian.confluence.plugins.pagetree:pagetree-resources/../../../images/icons/tree_square.gif) no-repeat scroll 0 4px;
}
